.bounce-btn {
    transition: transform 0.2s ease;
    animation: bounce 2s infinite;
}



@keyframes bounce {
    /* idle before */
    0%, 40% {
        transform: translateY(0);
    }

    /* bounce */
    50% {
        transform: translateY(-10px);
    }

    60% {
        transform: translateY(5px);
    }

    /* idle after */
    70%, 100% {
        transform: translateY(0);
    }
}